USE COWS

ALTER TABLE IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL
GO
DELETE FROM [COWS].[dbo].[LK_FRMNG]
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           (1,'D4 Framed',GETDATE(),GETDATE(),1,1,1,'IPL')
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           (2,'ESF',GETDATE(),GETDATE(),1,1,1,'IPL')
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           (3,'Unframed',GETDATE(),GETDATE(),1,1,1,'IPL')
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           (4,'CRC- 2',GETDATE(),GETDATE(),1,1,1,'IPL')
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           (5,'CRC- 4',GETDATE(),GETDATE(),1,1,1,'IPL')
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           (6,'ADPCM -44 Channel',GETDATE(),GETDATE(),1,1,1,'IPL')
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           (7,'ADPCM -48 Channel',GETDATE(),GETDATE(),1,1,1,'IPL')
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           (8,'CBIT Parity (T-3 only)',GETDATE(),GETDATE(),1,1,1,'IPL')
GO

INSERT INTO [COWS].[dbo].[LK_FRMNG]
           ([FRMNG_ID],[FRMNG_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
SELECT	9,'D4',GETDATE(),GETDATE(),1,1,1,'DPL'		UNION ALL
SELECT	10,'ESF',GETDATE(),GETDATE(),1,1,1,'DPL'		
GO
ALTER TABLE IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
GO